* { margin:0; padding:0; list-style:none; }
body { font-size:12px;  background-color:#FFFFFF;text-align:center;font-family:Arial; }
a { text-decoration:none; }
a img { border:0; }
.main { width:978px; height:auto; margin:0 auto; }
.main_l { width:9px; height:675px; float:left; background:url(/images/main_l.jpg) no-repeat; }
.main_r { width:9px; height:675px; float:left; background:url(/images/main_r.jpg) no-repeat; }
.main_m { width:960px; float:left;overflow:hidden;}
.flash { width:960px; height:370px; margin:0 auto; z-index:-1;}
.topmain { width:960px; height:93px; margin:0 auto; }
.topmain_s { width:960px; height:59px; margin:0 auto; }
.topmain_s_l { height:59px; float:left; text-align:left;  }
.topmain_s_m { height:59px; float:right; text-align:right;}
.topmain_s_m2 { width:628px; height:69px; float:left; text-align:right; }
.topmain_s_m_h { width:auto;padding:0 15px; height:15px; font-size:12px; line-height:15px; text-align:center; border-right:1px solid #d4d4d4; float:right; margin-top:23px; }
.topmain_s_m_hh { width:auto; padding:0 15px;height:15px; font-size:12px; line-height:15px; text-align:center; border-right:0px solid #d4d4d4; float:right; margin-top:23px;font-family:Arial, Helvetica, sans-serif; }
.topmain_s_m_h a{ color:#707070; }
.topmain_s_m_hh a{ color:#707070; }
.topmain_s_m_f { width:auto; height:31px; font-size:10px; line-height:31px; text-align:center; border-right:1px solid #d4d4d4; float:right; font-family:Arial, Helvetica, sans-serif; margin-top:15px; }
.topmain_s_m_f a { color:#707070; }
.topmain_s_m_s { width:197px; height:28px; line-height:31px; border-right:1px solid #d4d4d4; float:right; margin-top:15px; padding-right:5px; padding-top:3px; }
.topmain_s_r { width:81px; height:49px; float:right; padding-top:20px; margin-left:6px; }
.topmain_s_r_s { width:86px; height:21px; color:#707070; text-align:left; line-height:21px; }
.topmain_s_r_s img { margin-bottom:2px; }
.topmain_s_r_s2 { width:86px; height:19px; color:#707070; text-align:left; line-height:19px; }
.topmain_s_r_s2 img { margin-bottom:3px; }
.topmain_s_r_s a { color:#707070; }
.topmain_s_r_s2 a { color:#707070; }
.topmain_x { width:960px; height:34px; background:#ebebeb; margin:0 auto; }
.topmain_x ul li { float:left; width:159px; height:34px; line-height:34px; text-align:center; border-right:1px solid #d1d5d7; }
.topmain_x ul li a { font-weight:600; color:#252525; display:block; width:159px; height:32px; line-height:30px;_line-height:32px; padding-top:2px; }
.topmain_x .topwu { border:0; }
.botbao { width:960px; height:80px; margin:0 auto;}
.botmain { width:960px; height:80px; float:left; background:url(/images/homde.jpg); margin:2px auto 0; }
.botmain_l { width:960px; height:auto; text-align:left; float:left; color:#636363; padding-left:6px; margin-top:20px; }
.botmain_l_s ul li a { color:#636363; }
.botmain_l_s ul li a:hover { color:#888; }
.botmain_l .botmain_l_s a { color:#6495ED; }
.botmain_l .botmain_l_s a:hover { color:#0000FF; }
.botmain_l_x span { color:#636363; font-family:Arial, Helvetica, sans-serif; }
.botmain_r { width:490px; height:50px; float:left; text-align:right; padding-right:5px; margin-top:35px; }
.botmain_l_s { width:100%;  min-height:21px;max-height:42px; line-height:19px; border-bottom:1px solid #d7d7d7; }
.botmain_l_x {height:18px; margin-top:5px; color:#636363; }
.botmain_l_s ul li { float:left; }
.indextp { width:960px; height:145px; margin:0 auto; margin-bottom:1px !important; _margin-bottom:-1px; }
.indexpic { width:960px; height:104px; padding-top:15px; background:url(/images/indexpic.jpg) repeat-x; }
.indexpic a img { border:0; }
.indexpic1 { width:227px; height:104px; float:left; margin-right:17px; background:#Ebebeb; display:inline; }
.indexpic1_l { width:80px; height:88px; float:left;padding-left:6px;*padding-left:10px;_padding-left:10px;}
.indexpic1_l a img { width:100px; height:61px; border:2px solid #d9d8d8; }
.indexpic1_r { width:110px; height:75px; float:left; text-align:left; padding-top:13px; line-height:16px; padding-left:10px; }
.wenzi { width:120px; height:20px; }
.indexpic1_r span { color:#707070; font-size:10px; font-family:Arial, Helvetica, sans-serif; margin-bottom:6px; display:block; }
.indexpic1_r ul li { text-align:right; padding-right:10px; }
.indexpic1_r ul li a { color:#707070; }
.indexpic1_r a { color:#707070; }
.indexpic1_r a:hover { color:#333333; text-decoration:underline; }
.indexpic2 { width:208px; height:88px; float:left; margin-right:7px; }
.indexpic3 { width:228px; height:88px; float:left; }
.s_select_01 { width:80px; text-align:left; cursor:default; }
.s_select_01 .ds_cont { border:1px solid #d7d7d7; background:#fff; height:18px; line-height:18px; color:#707070; }
.s_select_01 .ds_title { float:left; padding-left:4px; }
.s_select_01 .ds_button { float:right; width:19px; height:18px; margin:0; display:inline; background:url(/images/wbkxiao.jpg) no-repeat }
.s_select_01 .dsl_cont { border:1px solid #d7d7d7; color:#707070; background:#fff; }
.s_select_01 .ds_list p { height:16px; line-height:16px; }
.s_select_01 .ds_list p.selected { background:#335ea8; color:#fff; }
#a1 { width:960px; height:auto; position:absolute; z-index:1;}
.a1top { width:960px; height:30px; background:url(/images/indexaltop.jpg); border-bottom:1px solid #f6f6f6; }
.a1top_l {  height:30px; float:left; padding-left:87px; }
.a1top_l ul li { float:left; padding-top:10px; }
.a1top_l ul li a { height:14px; line-height:14px; border-left:1px solid #636363; color:#707070; padding:0 20px;}
.a1top_l ul li a:hover { color:#ed193a; }
.a1top_m { height:26px; float:left; padding-top:4px; text-align:left; }
.inwbk { width:133px; height:18px; border:1px solid #dcdcdc; line-height:18px; color:#999999; text-indent:5px; padding-top:2px; }
.inwbk2 { width:170px; height:18px; border:1px solid #dcdcdc; line-height:18px; color:#b7b7b7; text-indent:5px; padding-top:2px; }
.indexdong { width:125px; text-align:right; padding-right:28px; height:16px; font-size:0;display:block; }
.a1top_r {  height:24px; float:left; padding-left:5px; text-align:left; padding-top:6px; }
.inbtn { width:19px; height:19px; background:url(/images/inbtn.jpg); border:0; }
.a1big {height:350px; background:url(/images/a1big.jpg); padding-left:40px; }
.a1big1 { width:175px; height:350px; float:left;overflow: hidden; }
.a1big1_t { widdth:175px; height:36px; padding-top:14px; text-align:left; }
.a1big1_m { width:175px; height:79px; text-align:left; }
.a1big1_x { width:175px; height:180px;overflow:hidden; text-align:left; margin-top:16px; }
.a1big1_x2 { width:175px; height:164px; text-align:left; overflow:hidden; }
.a1big .columnCar { list-style: none; margin: 0px; padding-top:10px;padding-right:10px;height:330px;overflow:hidden;}
.a1big ul li{float:left;padding-right:10px;padding-bottom:6px;height:60px;}   
.a1big ul li span{padding-top:3px;display:block;}       
.columnCar li ul li a img{width:50px;height:38px;} 
.columnCar { list-style: none; margin: 0px;padding-left:25px;}
.CarShow {min-height:65px; display:none; position:absolute;border: 1px solid #F37C06;background-color:White;margin-top: -1px;width:830px;}
.CarShow ul li{padding-top:5px;padding-left:5px;padding-right:4px;}
.a1big1_x2 ul li { width:134px; height:20px; border-bottom:1px solid #d6d6d6; line-height:20px; background:url(/images/sanjiao.jpg) no-repeat 6px 7px; text-indent:16px; text-align:left; }
.a1big1_x2 ul li a { color:#636363; }
.a1big1_x2 ul li a:hover { color:#ed193a; }
.a1big1_x ul li { width:134px; height:20px; border-bottom:1px solid #d6d6d6; line-height:20px; background:url(/images/sanjiao.jpg) no-repeat 6px 7px; text-indent:16px; text-align:left; }
.a1big1_x ul li a { color:#636363; }
.a1big1_x ul li a:hover { color:#ed193a; }

.indexpic4 { width:233px; height:282px; position:absolute; margin-top:-150px; }
.indexpic4_t { width:233px; height:6px; font-size:0; background:url(/images/indexpic4_t.jpg); }
.indexpic4_m { width:233px; height:auto; }
.indexpic4_x { width:233px; height:6px; font-size:0; background:url(/images/indexpic4_x.jpg); }
.indexpic4_m_s { width:233px; height:23px; background:url(/images/indexpic4top.jpg); }
.indexpic4_m_m { width:233px; height:88px; background:#f1f1f1; }
.indexpic4_m_x { width:215px; height:73px; background:url(/images/Hoe.jpg); padding-top:10px; padding-left:18px; text-align:left; }
.indexpic4_m_x_1 { width:220px; height:auto; }
.indexpic4_m_x_2 { width:220px; height:auto; text-indent:167px; *text-indent:212px; _text-indent:208px; color:#fff; }
.indexpic4_m_x_2 a { color:#fff; }
.indexpic4_m_x p { text-align:right; }
.indexpic4_m_x ul li { text-align:left; text-indent:8px; width:200px; height:18px; line-height:18px; background:url(/images/sanjiao2.jpg) no-repeat 0 6px; _background:url(/images/sanjiao2.jpg) no-repeat 0 4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#e1e1e1; }
 .indexpic4_m_x ul li:not(p) {
clear: both;
}
.indexpic4_m_x ul li:not(p) a {
max-width: 168px;
}/*--firefox  so BT--*/
.indexpic4_m_x ul li:not(p):after {
float: left;
width:25px;
padding-left: 5px;
color: #e1e1e1;
}
.indexpic4_m_x ul li a { color:#e1e1e1; font-size:12px; overflow:hidden; }
.indexpic4_m_x ul li a:hover { text-decoration:underline; color:#ccc; }
.indexpic4_m_x ul .wu { background:0; text-align:right; padding-right:25px; height:16px; line-height:16px; }

.indexpic5 { width:233px; height:282px; position:absolute; margin-top:-162px; margin-left:244px; }
.indexpic5_t { width:233px; height:6px; font-size:0; background:url(/images/indexpic4_t.jpg); }
.indexpic5_m { width:233px; height:auto;background: none repeat scroll 0 0 #F1F1F1; }
.indexpic5_x { width:233px; height:6px; font-size:0; background:url(/images/indexpic4_x.jpg); }
.indexpic5_m_s { width:233px; height:23px; background:url(/images/indexpic5top.jpg); margin-bottom:7px;}

.indexpic5_m ul li{text-align: left; margin-left: 15px;height: 30px;background: url(/images/ico_01.gif) no-repeat 0px 4px; padding-left: 20px;}
.indexpic5_m ul li a {color:Black;}

.indexpic6 { width:233px; height:282px; position:absolute; margin-top:-97px; margin-left:724px; }
.indexpic6_t { width:233px; height:6px; font-size:0; background:url(/images/indexpic4_t.jpg); }
.indexpic6_m { width:233px; height:auto;background: none repeat scroll 0 0 #F1F1F1; }
.indexpic6_m_s { width:233px; height:23px; background:url(/images/indexpic6top.jpg); margin-bottom:7px;}
.indexpic6_m ul li{text-align: left; margin-left: 15px;height: 30px;background: url(/images/ico_01.gif) no-repeat 0px 4px; padding-left: 20px;}
.indexpic6_m ul li a {color:Black;}

#a2 { width:380px; height:210px; background:url(/images/a2bg.jpg); position:absolute; margin-left:160px; z-index:1;}
#a3 { width:490px; height:210px; background:url(/images/a2bg.jpg); position:absolute; margin-left:320px; z-index:1;}
#a4 { width:390px; height:210px; background:url(/images/a2bg.jpg); position:absolute; margin-left:250px; z-index:1;}
#a5 { width:380px; height:210px; background:url(/images/a2bg.jpg); position:absolute; margin-left:420px; z-index:1;}
#a6 { width:530px; height:210px; background:url(/images/a2bg.jpg); position:absolute; margin-left:429px; z-index:1;}
.a2left { width:265px; height:140px; float:left;  }
.a2left a img { border:0; }
.a2first { width:110px; height:110px; float:left; }
.a2first2 { width:128px; height:210px; float:left; }
.a2first_tt a { color:#707070; font-size:14px; }
.a2first_tt a:hover { color:#ed193a; }
.a2first_t { width:100px; height:13px; text-align:left; font-size:12px; background:url(/images/indexxiaodian.gif) no-repeat 0 6px;*background:url(/images/indexxiaodian.gif) no-repeat 0 3px;_background:url(/images/indexxiaodian.gif) no-repeat 0 2px; text-indent:8px; margin-top:37px;*margin-top:40px;_margin-top:40px; }
.a2first_t a { color:#707070; font-size:12px; }
.a2first_t a:hover { color:#ed193a; }
.a2first_tt { width:128px; height:13px; text-align:left; font-size:14px; color:#707070; background:url(/images/a2sj.jpg) no-repeat 0 2px; text-indent:8px; margin-top:40px; }
.a2first_x { width:100px; heigth:auto; margin-top:8px; }
.a2first_x ul li { width:100px; height:18px; line-height:18px; text-align:left; text-indent:8px; }
.a2first_x ul li a { color:#636363; }
.a2first_x ul li a:hover { color:#ed193a; }
/*--
.a2first_x2 { width:100px; heigth:auto; margin-top:56px; }--*/
.a2first_x2 { width:110px; heigth:auto; margin-top:36px; }
.a2first_x2 ul li { width:115px; height:25px; line-height:12px; text-align:left; text-indent:12px; background:url(/images/indexxiaodian.gif) no-repeat 10px 4px;  }
.a2first_x2 ul li a { color:#707070; font-size:12px; }
.a2first_x2 ul li a:hover { color:#ed193a; }
.a2first_x2 ul li span { font-family:Arial, Helvetica, sans-serif; }
.a2first_x3 { width:128px; heigth:auto; margin-top:8px; }
.a2first_x3 ul li { width:128px; height:18px; line-height:18px; text-align:left; text-indent:7px; }
.a2first_x3 ul li a { color:#636363; }
.a2first_x3 ul li a:hover { color:#ed193a; }
#clert { clear:both; }
.main2 { width:978px; height:auto; margin:0 auto; background:url(/images/main2bg.jpg); }
.nav { width:960px; height:34px; margin:0 auto; background:#EAEBEA; }
.nav_l { width:780px; height:34px; float:left; }
.nav_l ul li { float:left;  width:128px; height:34px; border-right:1px solid #D1D5D7;  }
.nav_l ul li .nav_class { display:block; width:128px;height:34px; line-height:34px; font-weight:600; color:#252525; }
.nav_l ul li a:hover { background:#ed1b23; color:#fff;}
.nav_r { width:170px; height:34px; float:left;padding-left:5px;_padding-left:3px;}
.nav_l ul .prowu a { border:0; }
.nav_r_l { width:140px; height:29px; float:left; padding-top:5px; }
.nav_r_r { width:30px; height:27px; float:left; padding-top:7px; }
.posi { width:960px; height:55px; color:#636363; text-align:left; line-height:55px; text-indent:10px; margin:0 auto; }
.posi span { font-family:Arial, Helvetica, sans-serif; }
.posi a { color:#636363 }
.promain { width:954px; height:auto; margin:0 auto; padding-left:6px; }
.menu_color { background:#ed1b23; display:block; width:128px; height:34px; line-height:34px; font-weight:600; color:#FFFFFF; }

.busmain_l { width:178px; height:auto; float:left; }
.busmain { width:178px; height:59px; }
.busmainnav { width:178px; height:auto; background:url(/images/busbg.jpg); padding-top:10px; }
.busmainnav_s { width:141px; height:auto; padding-top:10px; padding-left:37px; text-align:left; }
.busmainnav_s ul li { width:125px; height:27px; line-height:27px; text-align:left; border-bottom:#FFFFFF 1px solid; text-indent:12px; background:url(/images/bussj.jpg) no-repeat 95px 11px; }
.busmainnav_s ul li a { color:#707070; }
.busmainnav_s ul #buswu { height:26px; border-bottom:#BDBEBE 1px solid; }
.busmainnav_s ul #buswu2 { border-bottom:0; }
.busmainnav_s ul #buswu22 { border-bottom:0; background:0; }
.busmainnav_s #newswu { border:0; }
.busdd { width:140px; height:26px; padding-left:0px; }
.busdan { width:139px; height:22px; background:#fff url(/images/newshei.jpg) no-repeat 110px 6px; border:2px #c9c9ca solid; border-right:0; text-align:left; line-height:22px; text-indent:15px; }
.busdan a { height:22px; display:block; font-weight:600; font-size:14px; color:#707070; }
.busmain_r { width:756px; height:auto; float:left; margin-left:13px; margin-bottom:27px; }
.busmainbai { width:178px; background:url(/images/busbai.jpg) repeat-x top; }
.bustao { width:178px; height:366px; background:url(/images/bustao.jpg) no-repeat top; }
#buslie { width:178px; height:18px; line-height:18px; text-align:left; text-indent:70px; border-bottom:2px solid #DFE0E0; }
#buslie a { color:#707070; display:block; width:178px; height:18px; background:#ebebeb; }
#buslie a:hover { color:#fff; background:#636363; }
#buslie #busbieyou { background:#636363; color:#fff; }
/*+++++++++++++++++++++++++++++++contact+++++++++++++++++++++++++++++++++*/
.contacttitle { width:756px; height:33px; text-align:left; border-bottom:1px solid #e0e0e0; margin-bottom:19px; }
.contacthui { width:756px; height:238px; background:#f2f2f2; margin-bottom:10px;}
.contacthui_l { width:440px; height:223px; float:left; padding:15px 0 0 12px; text-align:left; line-height:26px; color:#636363; }
.contacthui_r { width:304px; height:238px; float:left; }
.contacthui_l span { font-family:Arial, Helvetica, sans-serif; font-weight:600; color:#005aaa; }
/*+++++++++++++++++++++++++++++++law++++++++++++++++++++++++++++++++++*/
.lawzi { width:726px; height:auto; text-align:left; line-height:18px; color:#636363; padding-right:30px; }
.lawzi span { color:#636363; font-weight:600; }
/*+++++++++++++++++++++++++++++++links++++++++++++++++++++++++++++++++++*/
.linkszi { width:756px; height:auto; }
.linkszi ul li { width:346px; height:20px; margin-right:10px; background:#eaeaea; float:left; margin-top:22px; padding-top:5px; padding-left:18px; text-align:left; color:#636363; }
.linkszi ul li a { font-family:Arial, Helvetica, sans-serif; color:#636363; }
.linkszi ul li img { margin:0 5px; }
/*+++++++++++++++++++++++++++++++website+++++++++++++++++++++++++++++++++*/
.websitezi1 { width:756px; height:33px; padding-bottom:8px; }
.websitezi1_l { width:93px; height:33px; line-height:33px; float:left; text-align:left; padding-left:45px; color:#636363; background:url(/images/websitehui1.gif) no-repeat; }
.websitezi1_l a {color:#636363;}
.websitezi2 { width:756px; height:auto; margin-bottom:20px; }
.websitezi2_l { width:103px; height:33px; float:left; background:url(/images/websitehui.gif) no-repeat center; line-height:33px; text-align:left; padding-left:35px; color:#636363; }
.websitezi2_l a {color:#636363; }
.websitezi2_r { width:610px; height:auto; float:left; padding-left:8px; }
.websitezi2_r ul li { float:left; width:93px; height:24px; background:#f3f3f3; line-height:20px; margin-right:7px; margin-bottom:7px; padding-top:5px; }
.websitezi2_r ul li a { color:#636363; }
.contactmap{
	width:754px;
	height:437px;
	border:1px solid #EEEFF0;
}



.indextppic
{
	width:208px;
	height:88px;
	float:left;
	position:relative;
}
.indextppic2
{
	width:228px;
	height:88px;
	float:left;
	position:relative;
}
#simg TD {
	FONT-SIZE: 10px; BACKGROUND: url(/images/fcnbg.gif) no-repeat; WIDTH: 16px; COLOR: #fff; LINE-HEIGHT: 11px; FONT-FAMILY: Arial; TEXT-ALIGN: center;cursor:pointer;width:14px;height:11px;
}
#simg {
	BORDER: #3e3e3e 1px solid; FILTER: alpha(opacity=80);POSITION:absolute ; moz-opacity: 0.8; opacity: 0.8;right:0;bottom:0;_bottom:2px;height:11px;
}
#simg .s {
	BACKGROUND: red;
	width:14px;
	height:11px;
}
#bimg {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 208px; HEIGHT: 88px
}
#infos {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 208px; HEIGHT: 0; TEXT-ALIGN: right;font-size:0;
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none; LINE-HEIGHT: 0px; HEIGHT: 0px
}



#simg2 TD {
	FONT-SIZE: 10px; BACKGROUND: url(/images/fcnbg.gif) no-repeat; WIDTH: 16px; COLOR: #fff; LINE-HEIGHT: 11px; FONT-FAMILY: Arial; TEXT-ALIGN: center;cursor:pointer;width:14px;height:11px;
}
#simg2 {
	BORDER: #3e3e3e 1px solid; FILTER: alpha(opacity=80);POSITION:absolute ; moz-opacity: 0.8; opacity: 0.8;right:0;bottom:0;_bottom:2px;height:11px;
}
#simg2 .s {
	BACKGROUND: red;
	width:14px;
	height:11px;
}
#bimg2 {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 208px; HEIGHT: 88px
}
#infos2 {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 208px; HEIGHT: 0; TEXT-ALIGN: right;font-size:0;
}


#simg3 TD {
	FONT-SIZE: 10px; BACKGROUND: url(/images/fcnbg.gif) no-repeat; WIDTH: 16px; COLOR: #fff; LINE-HEIGHT: 11px; FONT-FAMILY: Arial; TEXT-ALIGN: center;cursor:pointer;width:14px;height:11px;
}
#simg3 {
	BORDER: #3e3e3e 1px solid; FILTER: alpha(opacity=80);POSITION:absolute ; moz-opacity: 0.8; opacity: 0.8;right:0;bottom:0;_bottom:2px;height:11px;
}
#simg3 .s {
	BACKGROUND: red;
	width:14px;
	height:11px;
}
#bimg3 {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 228px; HEIGHT: 88px
}
#infos3 {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 228px; HEIGHT: 0; TEXT-ALIGN: right;font-size:0;
}


.web
{
	width:960px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}
.web_l
{
	width:387px;
	height:623px;
	float:left;
         overflow:hidden;

}
.web_r
{
	width:573px;
	height:623px;
	float:left;
    overflow:hidden;

}

.marqueeShow a{color:#636363;}
.marqueeShow a:hover{color:Red;}

